<template>
  <svg width="113" height="152" viewBox="0 0 113 152" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M1 24.5L3.5 23.5H7H9.5L13 24.5H19H24L27 23.5L30 21.5L34 151L38 35L39.5 26L41 20L45 18L50.5 13.5L55.5 7.5L59.5 3L62.5 2L67 5.5L70 11L73 15L77 16.5" stroke="black" stroke-width="2"/>
    <path d="M46 21.5H113" stroke="black" stroke-dasharray="2 1"/>
    <path d="M46 151H113" stroke="black" stroke-dasharray="2 1"/>
    <path d="M77.3536 24.6464C77.1583 24.4512 76.8417 24.4512 76.6464 24.6464L73.4645 27.8284C73.2692 28.0237 73.2692 28.3403 73.4645 28.5355C73.6597 28.7308 73.9763 28.7308 74.1716 28.5355L77 25.7071L79.8284 28.5355C80.0237 28.7308 80.3403 28.7308 80.5355 28.5355C80.7308 28.3403 80.7308 28.0237 80.5355 27.8284L77.3536 24.6464ZM76.6464 146.354C76.8417 146.549 77.1583 146.549 77.3536 146.354L80.5355 143.172C80.7308 142.976 80.7308 142.66 80.5355 142.464C80.3403 142.269 80.0237 142.269 79.8284 142.464L77 145.293L74.1716 142.464C73.9763 142.269 73.6597 142.269 73.4645 142.464C73.2692 142.66 73.2692 142.976 73.4645 143.172L76.6464 146.354ZM76.5 25L76.5 146H77.5L77.5 25H76.5Z" fill="black"/>
  </svg>

</template>

<script>
export default {
  name: 'SinV1',
};
</script>

<style scoped>

</style>
